 html {
    font: 75%/1.7em "Lucida sans unicode", Lucida, Tahoma, Arial, sans-serif;
    color: #555;
    background: #E0E2E2 ;
    margin: 0;
    padding: 0;
}
body {
    margin: 0;
    padding: 0;
}
#page {
    width: 850px;
    margin: 0 auto 0 auto;
    padding: 0 0 0 0;
    background: #fff;
    clear: both;
    border-left: #ddd solid 1px;
    border-right: #ddd solid 1px;
}
#moi, #fan-arts, #contact, #strip, #home, #syndication li a, .f_name, .f_url, .f_mail, .capcha, input[type=submit], #mblog, #mvlog, #mport, #mvlog:hover, #mblog:hover, #mport:hover, .cat, .comment_nb, #footer small, #rnd, #flg, #fld, #flgn, #fldn, .entry-annotation .tip-left .arr, .preprecom, #nav li a:hover, #menu li.active a {
    background: url(img/sprite.png) no-repeat;
}
.testtest {
    padding-right: 2px;
}
.tip-box {
    position: relative;
}
.tip-box .arr {
    position: absolute;
    height: 100%;
    top: 0;
    left: 0;
    font-size: 1px;
    background-repeat: no-repeat;
}
.preprecom {
    padding-right: 8px;
    background-position: right -80px;
    margin: 0;
}
.com {
    background-color: #e0ebfe;
    border-right: #bed9ee 1px dashed;
    border-top: #bed9ee 1px solid;
    border-bottom: #bed9ee 1px solid;
    height: 14px;
    margin: 0;
}
.entry-annotation {
    margin: 15px 0 10px;
    color: #666;
    max-width: 100%}
.author-attribution img {
    margin: 0 2px 0 0;
}
.author-attribution {
    width: 90px;
    font-weight: bold;
    line-height: 125%;
    margin-top: .3em;
    margin-bottom: .3em;
    height: 16px;
    overflow: hidden;
    white-space: nowrap;
}
.entry-annotation-body {
    margin: .3em;
    line-height: 125%}
.entry-annotation-box-container {
    width: 100%}
.entry-annotation-box .round-box {
    width: auto;
}
.entry-annotation-box .round-box .c {
    background-color: #e1ecfe;
    width: auto;
}
.entry-annotation-box .round-box .s {
    background-color: #c2d9ff;
}
.entry-annotation-box .round-box .tl, .entry-annotation-box .round-box .tr, .entry-annotation-box .round-box .bl, .entry-annotation-box .round-box .br {
    width: 1px;
    height: 1px;
}
.entry-annotation .tip-left .arr {
    background-position: -7px -829px;
    padding-left: 9px;
}
.entry-annotation .tip-left .c {
    margin-left: 8px;
}
.round-box {
    empty-cells: show;
}
.round-box td {
    padding: 0;
    margin: 0;
}
.round-box .s {
    font-size: 1px;
    line-height: 1px;
}
.round-box .s, .round-box .c {
    background-color: #ccc;
}
.round-box .tl, .round-box .tr, .round-box .bl, .round-box .br {
    width: 3px;
    height: 3px;
    background-repeat: no-repeat;
}
.round-box .tl {
    background-image: url(img/tl.gif);
    background-position: top left;
}
.round-box .tr {
    background-image: url(img/tr.gif);
    background-position: top right;
}
.round-box .bl {
    background-image: url(img/bl.gif);
    background-position: bottom left;
}
.round-box .br {
    background-image: url(img/br.gif);
    background-position: bottom right;
}
.entry-profile-image-container img {
    margin-top: 2px;
}
#comments h2 {
    text-align: center;
     border-bottom: dashed 1px #ddd;
    margin: 0 0 0 -8px;
    width: 852px;
}
h1 {
    font-size: 1.8em;
}
h2 {
    font-size: 1.2em;
    font-weight: bold;
}
h3 {
    font-size: 1.1em;
    margin: 0;
    padding: 0;
}
p {
    margin: 0;
    padding: 0;
}
a {
    color: #517CA1;
    text-decoration: none;
}
a:hover {
    color: #333;
}
.clearer {
    clear: both;
    visibility: hidden;
    margin: 0;
    padding: 0;
}
.f_name {
    background-position: 1px -576px;
    font-weight: bold;
    margin-top: 5px;
    color: #666;
}
.f_url {
    background-position: 1px -543px;
    margin-top: 5px;
    color: #C0C0C0;
}
.f_mail {
    background-position: 1px -319px;
    margin-top: 5px;
    color: #C0C0C0;
}
.f_author-attribution input {
    display: block;
    width: 70px;
    height: 14px;
    margin: 0px 0px 3px 0;
}
.capcha {
    background-position: 0 -480px;
    padding-left: 16px;
}
#cform {
    width: 650px;
    margin: 0 auto;
}
fieldset {
    border: 0;
    padding: 0;
}
input {
    border-left: 1px solid #D4DAE2;
    border-top: 1px solid #D4DAE2;
    border-right: 1px solid #C3C9D0;
    border-bottom: 1px solid #C3C9D0;
    padding-left: 16px;
}
textarea {
    border: none;
     background-color: transparent;
     width: 100%;
    font-family: "Lucida sans unicode";
    line-height: 115%;
    font-size: 12px;
}
.entry-annotations textarea {
    width: 722px;
}
input:focus {
}
textarea:focus {
    background-color: transparent;
    color: #666;
}
textarea:focus {
    background-color: transparent;
    color: #666;
}
input[type=submit] {
    background-position: 0 -512px;
    padding-left: 16px;
    background-color: #D4DAE2;
}
#top {
    background: #3C3C38;
    width: 100%}
#header {
    width: 750px;
    color: #482018;
    background: url(img/mas4.png) no-repeat;
    margin: 0 auto;
    padding: 30px 0 12px 125px;
}
#header h1 {
    margin: 0;
    padding: 0;
    font-weight: bold;
    letter-spacing: 1px;
    font-size: 32px;
    color: #eee;
    display: inline;
}
#top h1 a {
    text-decoration: none;
    color: white;
}
#header p {
    display: block;
    color: #919191;
    padding: 0 0 0 30px;
}
#menu {
    background: #e1ecfe;
    color: #666;
    border-bottom: solid 1px #c2d9ff;
    border-top: solid 1px #99B1B3;
    display: block;
}
#cmenu {
    width: 850px;
    margin: 0 auto;
    padding: 0;
}
#nav {
    margin: 0;
    padding: 0;
    width: 650px;
    display: block;
    float: left;
    list-style-type: none;
}
#nav li {
    float: left;
    width: auto;
}
#nav li a {
    display: block;
    padding: 4px 10px;
    color:  #666;
    text-decoration: none;
    text-transform: uppercase;
    font-size: 0.85em;
    letter-spacing: 1px;
}
#nav li a:hover, #menu li.active a {
    background-position: center -798px;
}
#moi {
    padding: 0 10px 0 10px;
    background-position: 0 7px;
}
#cafe {
    display: none;
}
#fan-arts {
    padding: 0 10px 0 10px;
    background-position: 0 -601px;
}
#home {
    padding: 0 10px 0 10px;
    background-position: 0 -409px;
}
#contact {
    padding: 0 10px 0 10px;
    background-position: 0 -313px;
}
#strip {
    padding: 0 10px 0 10px;
    background-position: 0 -377px;
}
#syndication {
    display: block;
    width: 199px;
    overflow: hidden;
    float: right;
    margin: 0;
    padding: 0;
    list-style-type: none;
}
#syndication li a {
    font-size: 0.85em;
    display: block;
    text-transform: uppercase;
    background-position: 0 -185px;
    letter-spacing: 1px;
    padding: 4px 5px 0 20px;
    color:  #666;
    text-decoration: none;
}
#perso {
    display: block;
    float: right;
    list-style-type: none;
    padding-right: 20px;
    width: auto;
}
#perso li  {
    display: block;
     list-style-type: none;
    color: #919191;
}
#perso li a {
    color: #616161;
}
#perso li a:hover {
    color: #919191;
}
#mvlog {
    background-position: 0 -128px;
    padding-left: 18px;
}
#mblog {
    background-position: 0 -160px;
    padding-left: 18px;
    text-decoration: line-through;
}
#mport {
    background-position: 0 -96px;
    padding-left: 18px;
}
#mvlog:hover {
    background-position: 0 -224px;
}
#mblog:hover {
    background-position: 0 -352px;
}
#mport:hover {
    background-position: 0 -64px;
}
#about ul {
}
#about li {
    margin: 15px;
    list-style: none;
}
#abouttech li {
    margin: 15px;
    list-style: none;
}
#abouttech .entry-annotation-box .round-box .c {
    background-color: #E6EFC2!important;
    width: auto;
}
#abouttech .entry-annotation-box .round-box .s {
    background-color: #C6D880!important;
}
.hr {
    height: 20px;
    position: relative;
    left: -9px;
    background-color: #E0E2E2;
    width: 852px;
}
hr {
    display: none;
}
#content {
    float: left;
    width: 831px;
    margin: 0 0 0 0;
    padding: 8px;
}
.post .entry-annotation-body {
    width: auto;
}
.post .entry-annotation {
    margin: 0;
}
.post {
    padding: 0 0 22px 0;
}
.strip {
    border: 2px solid #ddd;
    width: 812px;
    margin: 0 auto;
    padding-top: 5px;
    text-align: center;
    background-color: #F2F2F2;
    margin-bottom: 10px;
}
.strip a span {
    position: absolute;
    margin-left: -60px;
    margin-top: -5px;
    padding-left: 4px;
    padding-right: 4px;
    border-bottom: 2px solid #ddd;
    border-left: 2px solid #ddd;
    background-color: #F2F2F2;
}
.title {
    color: #666;
    font-size: 1.6em;
    margin: 0 0 0 0;
    padding: 6px 0 6px 0;
    letter-spacing: 1px;
}
.title a {
    color: #666;
    text-decoration: none;
}
.title a:hover {
    color: #333;
}
.sep {
    float: right;
    width: auto;
}
.sep a {
    color: #666;
}
.sep a:hover {
    color: #333;
}
.date {
    display: block;
    float: left;
    width: auto;
    padding: 0 2px 2px 2px;
    margin: 0!important;
    color: #999;
    border-right: solid #C2D9FF 1px;
}
.like {
    display: block;
    float: left;
     width: auto;
    padding: 0 2px 0px 2px;
    margin: 0!important;
    color: #999;
}
.cat {
    display: block;
    float: left;
    width: auto;
    background-position: 2px -545px;
    border-left: solid #C2D9FF 1px;
    padding: 0 2px 0 20px;
    margin: 0!important;
}
.comment_nb a {
    color: #222;
}
.comment_nb {
    display: block;
    width: auto;
    float: left;
    background-position: 2px -33px;
    border-left: solid #C2D9FF 1px;
    margin: 0!important;
    padding: 0 2px 0 20px;
}
#pagination {
    background: #e1ecfe;
    color: #666;
    border-top: solid 1px #c2d9ff;
    border-bottom: solid 1px #99B1B3;
    display: block;
    text-align: center;
    margin: 0 0 0 0;
    padding: 2px 0 2px 0;
}
#paga .entry-annotation-box .round-box .c {
    background-color: #E6EFC2!important;
    width: auto;
}
#paga .entry-annotation-box .round-box .s {
    background-color: #C6D880!important;
}
#paga p {
    display: block;
    width: auto;
    float: left;
    margin: 0!important;
    padding: 0;
}
.saip {
    border-left: solid #C6D880 1px;
}
#paga a {
    color: #264409;
    padding: 0;
}
#paga img {
    border: none;
}
#paga a img {
    height: 16px;
    vertical-align: middle;
    margin: -3px 2px 2px 2px;
    padding: 0;
}
#rnd, #flg, #fld, #flgn, #fldn {
    display: block;
    height: 16px;
    width: 20px;
    text-indent: -9999px;
}
#rnd {
    background-position: 2px -449px;
}
#flg {
    background-position: 2px -257px;
}
#fld {
    background-position: 2px -289px;
}
#flgn {
    background-position: 0 -673px;
}
#fldn {
    background-position: 2px -641px;
}
#pagart {
    width: 40%;
    color: #264409;
}
#pacapcha {
    float: right;
    width: auto;
}
#pacapcha .entry-annotation-box .round-box .c {
    background-color: #fff9d3!important;
    width: auto;
}
#pacapcha .entry-annotation-box .round-box .s {
    background-color: #ffe373!important;
}
#avert {
    padding: .4em;
    margin-bottom: .3em;
    border: 1px solid #ddd;
    background: #E6EFC2;
    border-color: #C6D880;
    display: inline;
}
#ajaune {
    padding: .4em;
    margin-bottom: .3em;
    border: 1px solid #ddd;
    background: #FFF6BF;
    color: #514721;
    border-color: #FFD324;
}
#pagart a {
    color: #264409;
}
#pagart a img {
    height: 16px;
    vertical-align: middle;
}
#footer {
    width: 850px;
    margin: 0 auto 0 auto;
    text-align: center;
    font-size: 0.85em;
    background: #3C3C38;
    color: #FFF;
    padding: 3px 0;
}
#footer a {
    color: #ddd;
    text-decoration: none;
}
#footer a:hover {
    border-bottom: 1px dashed;
}
#footer small {
    background-position: 0 -512px;
    padding-left: 16px;
}
.voted {
    float: left;
    width: auto;
}
.ratingblock p {
    float: left;
    width: auto;
}
.ratingblock {
    width: auto;
    display: block;
    float: left;
    border-left: solid #C2D9FF 1px;
    padding: 0 2px 0 2px;
    margin: 0!important;
}
.loading {
    height: 16px;
    background: url('') 50% 50% no-repeat;
}
.unit-rating, .unit-rating li a:hover, .unit-rating li.current-rating {
    background-image: url('img/sprite.png');
}
.unit-rating {
    list-style: none;
    width: auto;
    margin: 0px;
    padding: 0px;
    float: left;
    height: 16px;
    position: relative;
    background-position: 0 -704px;
    background-repeat: repeat-x;
}
.unit-rating li {
    width: auto;
     text-indent: -90000px;
    padding: 0px;
    margin: 0px;
    float: left;
}
.unit-rating li a {
    outline: none;
    display: block;
    width: 16px;
    height: 16px;
    text-decoration: none;
    text-indent: -9000px;
    z-index: 20;
    position: absolute;
    padding: 0px;
}
.unit-rating li a:hover {
    background-position: 0 -768px;
    z-index: 2;
    left: 0px;
}
.unit-rating a.r1-unit {
    left: 0px;
}
.unit-rating a.r1-unit:hover {
    width: 16px;
}
.unit-rating a.r2-unit {
    left: 16px;
}
.unit-rating a.r2-unit:hover {
    width: 32px;
}
.unit-rating a.r3-unit {
    left: 32px;
}
.unit-rating a.r3-unit:hover {
    width: 48px;
}
.unit-rating a.r4-unit {
    left: 48px;
}
.unit-rating a.r4-unit:hover {
    width: 64px;
}
.unit-rating a.r5-unit {
    left: 64px;
}
.unit-rating a.r5-unit:hover {
    width: 80px;
}
.unit-rating a.r6-unit {
    left: 80px;
}
.unit-rating a.r6-unit:hover {
    width: 96px;
}
.unit-rating a.r7-unit {
    left: 96px;
}
.unit-rating a.r7-unit:hover {
    width: 112px;
}
.unit-rating a.r8-unit {
    left: 112px;
}
.unit-rating a.r8-unit:hover {
    width: 128px;
}
.unit-rating a.r9-unit {
    left: 128px;
}
.unit-rating a.r9-unit:hover {
    width: 140px;
}
.unit-rating a.r10-unit {
    left: 140px;
}
.unit-rating a.r10-unit:hover {
    width: 156px;
}
.unit-rating li.current-rating {
    background-position: 0 -736px;
    height: 16px;
    display: block;
    text-indent: -9000px;
    z-index: 1;
}
.thanks {
    color: #36AA3D;
}